/* ---------------------------------------
4.8.5 MAIN NAVIGAION
----------------------------------------- */
.main-nav {
  text-align: left;
  left: 0px;
  right: 0;
  margin-top: 0px;
}
.main-nav ul {
	padding: 0;
	padding-top: 20px;
}

@media (max-width: 991px) {
 .main-nav {
    position: relative;
    width: auto;
    text-align: left;
    top: auto;
    left: auto;
  }
  body {
    overflow-x: unset !important;
  }
}
@media (min-width: 992px) {
  .main-nav .minimal-menu > ul > li:not(.submenu) > a {
    display: inline-block;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
  }
  .main-nav .minimal-menu > ul > li:not(.submenu) > a:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #f1d168;
    height: 1px;
    -webkit-transition-property: "left, right";
    transition-property: "left, right";
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .main-nav .minimal-menu > ul > li:not(.submenu) > a:hover:before,
  .main-nav .minimal-menu > ul > li:not(.submenu) > a:focus:before,
  .main-nav .minimal-menu > ul > li:not(.submenu) > a:active:before {
    left: 0;
    right: 0;
  }
  .main-nav .minimal-menu > ul > li {
    margin: 0 25px;
  }
  .main-nav .minimal-menu > ul > li > a {
    padding: 0 0 18px;
  }
   .main-nav .minimal-menu > ul > li > a:hover,
   .main-nav .minimal-menu > ul > li > a:focus {
    color: #f1d168;
  }
   .main-nav .minimal-menu > ul .megamenu {
    position: static;
  }
   .megamenu .menu-wrapper {
    position: absolute;
    left: -1px;
    top: 100%;
    margin-top: -5px;
    width: 100%;
    border-radius: 10px;
    line-height: 1;
    font-size: 12px;
    padding: 30px 20px !important;
     display: flex;
     flex-wrap: wrap;
  }
   .minimal-menu > ul .megamenu .menu-wrapper a {
    white-space: inherit;
    padding: 0;
     font-size: 14px;
    font-weight: 900;
  }
   .minimal-menu > ul .megamenu .menu-wrapper h3 {
    text-align: left;
    margin: 0;
    font-size: 14px;
    font-weight: 900;
  }
   .minimal-menu > ul .megamenu .menu-wrapper hr {
    margin: 10px 0;
  }
   .minimal-menu > ul .megamenu .menu-wrapper p {
    text-align: justify;
    line-height: 1.4;
    font-size: 10px;
  }
   .minimal-menu > ul .megamenu .menu-wrapper > div ul {
    box-shadow: none;
    text-align: left;
  }
   .minimal-menu > ul .megamenu .menu-wrapper > div ul li {
    margin-bottom: 6px;
    padding: 0;
  }
   .minimal-menu > ul .megamenu .menu-wrapper > div ul li a {
    font-size: 12px;
    padding-bottom: 4px;
    display: inline-block;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    position: relative;
    white-space: normal;
  }
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper > div ul li a:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #50bdd3;
    height: 1px;
    -webkit-transition-property: "left, right";
    transition-property: "left, right";
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper > div ul li a:hover:before,
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper > div ul li a:focus:before,
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper > div ul li a:active:before {
    left: 0;
    right: 0;
  }
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper > div ul li a:hover,
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper > div ul li a:focus {
    color: #50bdd3;
  }
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper > div .media {
    margin-bottom: 20px;
  }
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper ul {
    position: relative;
    visibility: hidden;
    height: 100%;
    opacity: 1;
    background: transparent;
  }
}
@media (max-width: 991px) {
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper {
    line-height: 1;
    font-size: 12px;
  }
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper hr {
    display: none;
  }
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper p {
    display: none;
  }
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper > div .media {
    margin-top: 0;
  }
   .main-nav .minimal-menu > ul .megamenu .menu-wrapper > div .media .media-left {

  }
}
 .main-nav a {
  color: #FFF;
  font-size: 12px;
}
.fixed-top.scrolled-nav .main-nav .minimal-menu > ul > li > a,
.main-nav .minimal-menu > ul > li > a.dark,
.main-nav .minimal-menu > ul > li > ul li a {
  color: #37424e;
}
.main-nav .minimal-menu > ul > li > ul li a:hover {
	color:#f1d168
}

@media (max-width: 991px) {
   .main-nav a {
    color: #222;
    font-size: 13px;
  }
}
@media (max-width: 991px) {
   .main-nav a:hover,
   .main-nav a:focus {
    color: #cf5053;
  }
}
 .main-nav .current-menu-item > a {
  color: #cf5053;
}

 .main-nav .minimal-menu > ul .megamenu .menu-wrapper {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 500px;
}
.minimal-menu .mn-wrap {
  visibility: hidden;
}
